Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

aeperezt comment is correct. You will need to install openssl-devel.

suod dnf install -y openssl-devel

aeperezt comment is correct. You will need to install openssl-devel.

suod sudo dnf install -y openssl-devel